### Signal

# Gtk Paned::move-handle

#### Declaration

    gboolean
    move_handle (
      GtkPaned self,
      GtkScrollType* scroll_type,
      gpointer user_data
    )

#### Description [src]

Emitted to move the handle with key bindings.

This is a keybinding signal.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be emitted directly

#### Parameters

`scroll_type` | `GtkScrollType`
| A `GtkScrollType`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.